Bug 962595 - broken dependency
broken dependency
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: bind (Show other bugs)
19
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: Tomáš Hozza
Fedora Extras Quality Assurance
:
: 962726 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-13 22:04 EDT by Dean Hunter
Modified: 2013-05-23 03:14 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-23 03:14:04 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dean Hunter 2013-05-13 22:04:23 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:

23:18:59,480 INFO program:   yum update  --assumeyes
23:18:59,480 INFO program: Loaded plugins: langpacks, refresh-packagekit
23:18:59,481 INFO program: Unable to send message to PackageKit
23:18:59,482 INFO program: Resolving Dependencies
23:18:59,483 INFO program: --> Running transaction check
23:18:59,483 INFO program: ---> Package PackageKit.x86_64 0:0.8.7-4.fc19 will be updated
23:18:59,484 INFO program: ---> Package PackageKit.x86_64 0:0.8.8-2.fc19 will be an update
23:18:59,485 INFO program: ---> Package PackageKit-command-not-found.x86_64 0:0.8.7-4.fc19 will be updated
23:18:59,486 INFO program: ---> Package PackageKit-command-not-found.x86_64 0:0.8.8-2.fc19 will be an update
23:18:59,487 INFO program: ---> Package PackageKit-device-rebind.x86_64 0:0.8.7-4.fc19 will be updated
23:18:59,487 INFO program: ---> Package PackageKit-device-rebind.x86_64 0:0.8.8-2.fc19 will be an update
23:18:59,488 INFO program: ---> Package PackageKit-glib.x86_64 0:0.8.7-4.fc19 will be updated
23:18:59,489 INFO program: ---> Package PackageKit-glib.x86_64 0:0.8.8-2.fc19 will be an update
23:18:59,489 INFO program: ---> Package PackageKit-gstreamer-plugin.x86_64 0:0.8.7-4.fc19 will be updated
23:18:59,490 INFO program: ---> Package PackageKit-gstreamer-plugin.x86_64 0:0.8.8-2.fc19 will be an update
23:18:59,491 INFO program: ---> Package PackageKit-gtk3-module.x86_64 0:0.8.7-4.fc19 will be updated
23:18:59,492 INFO program: ---> Package PackageKit-gtk3-module.x86_64 0:0.8.8-2.fc19 will be an update
23:18:59,493 INFO program: ---> Package PackageKit-yum.x86_64 0:0.8.7-4.fc19 will be updated
23:18:59,493 INFO program: ---> Package PackageKit-yum.x86_64 0:0.8.8-2.fc19 will be an update
23:18:59,494 INFO program: ---> Package PackageKit-yum-plugin.x86_64 0:0.8.7-4.fc19 will be updated
23:18:59,495 INFO program: ---> Package PackageKit-yum-plugin.x86_64 0:0.8.8-2.fc19 will be an update
23:18:59,496 INFO program: ---> Package abrt.x86_64 0:2.1.3-2.fc19 will be updated
23:18:59,496 INFO program: ---> Package abrt.x86_64 0:2.1.4-3.fc19 will be an update
23:18:59,497 INFO program: ---> Package abrt-addon-ccpp.x86_64 0:2.1.3-2.fc19 will be updated
23:18:59,498 INFO program: ---> Package abrt-addon-ccpp.x86_64 0:2.1.4-3.fc19 will be an update
23:18:59,498 INFO program: ---> Package abrt-addon-kerneloops.x86_64 0:2.1.3-2.fc19 will be updated
23:18:59,499 INFO program: ---> Package abrt-addon-kerneloops.x86_64 0:2.1.4-3.fc19 will be an update
23:18:59,500 INFO program: ---> Package abrt-addon-python.x86_64 0:2.1.3-2.fc19 will be updated
23:18:59,501 INFO program: ---> Package abrt-addon-python.x86_64 0:2.1.4-3.fc19 will be an update
23:18:59,501 INFO program: ---> Package abrt-addon-vmcore.x86_64 0:2.1.3-2.fc19 will be updated
23:18:59,502 INFO program: ---> Package abrt-addon-vmcore.x86_64 0:2.1.4-3.fc19 will be an update
23:18:59,503 INFO program: ---> Package abrt-addon-xorg.x86_64 0:2.1.3-2.fc19 will be updated
23:18:59,504 INFO program: ---> Package abrt-addon-xorg.x86_64 0:2.1.4-3.fc19 will be an update
23:18:59,504 INFO program: ---> Package abrt-dbus.x86_64 0:2.1.3-2.fc19 will be updated
23:18:59,505 INFO program: ---> Package abrt-dbus.x86_64 0:2.1.4-3.fc19 will be an update
23:18:59,506 INFO program: ---> Package abrt-desktop.x86_64 0:2.1.3-2.fc19 will be updated
23:18:59,507 INFO program: ---> Package abrt-desktop.x86_64 0:2.1.4-3.fc19 will be an update
23:18:59,507 INFO program: --> Processing Dependency: abrt-addon-uefioops for package: abrt-desktop-2.1.4-3.fc19.x86_64
23:18:59,508 INFO program: ---> Package abrt-gui.x86_64 0:2.1.3-2.fc19 will be updated
23:18:59,509 INFO program: ---> Package abrt-gui.x86_64 0:2.1.4-3.fc19 will be an update
23:18:59,509 INFO program: ---> Package abrt-libs.x86_64 0:2.1.3-2.fc19 will be updated
23:18:59,510 INFO program: ---> Package abrt-libs.x86_64 0:2.1.4-3.fc19 will be an update
23:18:59,511 INFO program: ---> Package abrt-plugin-bodhi.x86_64 0:2.1.3-2.fc19 will be updated
23:18:59,512 INFO program: ---> Package abrt-plugin-bodhi.x86_64 0:2.1.4-3.fc19 will be an update
23:18:59,512 INFO program: ---> Package abrt-retrace-client.x86_64 0:2.1.3-2.fc19 will be updated
23:18:59,513 INFO program: ---> Package abrt-retrace-client.x86_64 0:2.1.4-3.fc19 will be an update
23:18:59,514 INFO program: ---> Package bind-libs.x86_64 32:9.9.3-0.2.rc1.fc19 will be updated
23:18:59,515 INFO program: ---> Package bind-libs.x86_64 32:9.9.3-0.6.rc2.fc19 will be an update
23:18:59,515 INFO program: ---> Package bind-libs-lite.x86_64 32:9.9.3-0.2.rc1.fc19 will be updated
23:18:59,516 INFO program: --> Processing Dependency: libdns-export.so.98()(64bit) for package: 12:dhclient-4.2.5-10.fc19.x86_64
23:18:59,517 INFO program: ---> Package bind-libs-lite.x86_64 32:9.9.3-0.6.rc2.fc19 will be an update
23:18:59,517 INFO program: ---> Package bind-license.noarch 32:9.9.3-0.2.rc1.fc19 will be updated
23:18:59,518 INFO program: ---> Package bind-license.noarch 32:9.9.3-0.6.rc2.fc19 will be an update
23:18:59,519 INFO program: ---> Package bind-utils.x86_64 32:9.9.3-0.2.rc1.fc19 will be updated
23:18:59,520 INFO program: ---> Package bind-utils.x86_64 32:9.9.3-0.6.rc2.fc19 will be an update
23:18:59,521 INFO program: ---> Package brlapi.x86_64 0:0.6.0-2.fc19 will be updated
23:18:59,522 INFO program: ---> Package brlapi.x86_64 0:0.6.0-4.fc19 will be an update
23:18:59,522 INFO program: ---> Package brltty.x86_64 0:4.5-2.fc19 will be updated
23:18:59,523 INFO program: ---> Package brltty.x86_64 0:4.5-4.fc19 will be an update
23:18:59,524 INFO program: ---> Package chkconfig.x86_64 0:1.3.60-1.fc19 will be updated
23:18:59,525 INFO program: ---> Package chkconfig.x86_64 0:1.3.60-3.fc19 will be an update
23:18:59,526 INFO program: ---> Package colord.x86_64 0:0.1.34-1.fc19 will be updated
23:18:59,526 INFO program: ---> Package colord.x86_64 0:1.0.0-1.fc19 will be an update
23:18:59,527 INFO program: ---> Package colord-libs.x86_64 0:0.1.34-1.fc19 will be updated
23:18:59,528 INFO program: ---> Package colord-libs.x86_64 0:1.0.0-1.fc19 will be an update
23:18:59,529 INFO program: ---> Package coreutils.x86_64 0:8.21-8.fc19 will be updated
23:18:59,529 INFO program: ---> Package coreutils.x86_64 0:8.21-11.fc19 will be an update
23:18:59,530 INFO program: ---> Package cups-filters.x86_64 0:1.0.31-2.fc19 will be updated
23:18:59,531 INFO program: ---> Package cups-filters.x86_64 0:1.0.34-1.fc19 will be an update
23:18:59,532 INFO program: ---> Package cups-filters-libs.x86_64 0:1.0.31-2.fc19 will be updated
23:18:59,532 INFO program: ---> Package cups-filters-libs.x86_64 0:1.0.34-1.fc19 will be an update
23:18:59,533 INFO program: ---> Package dmidecode.x86_64 1:2.12-2.fc19 will be updated
23:18:59,534 INFO program: ---> Package dmidecode.x86_64 1:2.12-3.fc19 will be an update
23:18:59,535 INFO program: ---> Package empathy.x86_64 0:3.8.1-1.fc19 will be updated
23:18:59,535 INFO program: ---> Package empathy.x86_64 0:3.8.1-2.fc19 will be an update
23:18:59,536 INFO program: ---> Package espeak.x86_64 0:1.47.08-1.fc19 will be updated
23:18:59,537 INFO program: ---> Package espeak.x86_64 0:1.47.11-1.fc19 will be an update
23:18:59,537 INFO program: ---> Package fedora-logos.noarch 0:19.0.1-1.fc19 will be updated
23:18:59,538 INFO program: ---> Package fedora-logos.noarch 0:19.0.2-1.fc19 will be an update
23:18:59,539 INFO program: ---> Package file-roller.x86_64 0:3.8.1-2.fc19 will be updated
23:18:59,540 INFO program: ---> Package file-roller.x86_64 0:3.8.1-4.fc19 will be an update
23:18:59,541 INFO program: ---> Package file-roller-nautilus.x86_64 0:3.8.1-2.fc19 will be updated
23:18:59,541 INFO program: ---> Package file-roller-nautilus.x86_64 0:3.8.1-4.fc19 will be an update
23:18:59,542 INFO program: ---> Package filesystem.x86_64 0:3.2-9.fc19 will be updated
23:18:59,543 INFO program: ---> Package filesystem.x86_64 0:3.2-10.fc19 will be an update
23:18:59,546 INFO program: ---> Package foomatic-db.noarch 0:4.0-36.20130312.fc19 will be updated
23:18:59,547 INFO program: ---> Package foomatic-db.noarch 0:4.0-37.20130507.fc19 will be an update
23:18:59,547 INFO program: ---> Package foomatic-db-filesystem.noarch 0:4.0-36.20130312.fc19 will be updated
23:18:59,547 INFO program: ---> Package foomatic-db-filesystem.noarch 0:4.0-37.20130507.fc19 will be an update
23:18:59,547 INFO program: ---> Package foomatic-db-ppds.noarch 0:4.0-36.20130312.fc19 will be updated
23:18:59,547 INFO program: ---> Package foomatic-db-ppds.noarch 0:4.0-37.20130507.fc19 will be an update
23:18:59,547 INFO program: ---> Package frei0r-plugins.x86_64 0:1.3-9.fc19 will be updated
23:18:59,548 INFO program: ---> Package frei0r-plugins.x86_64 0:1.3-10.fc19 will be an update
23:18:59,549 INFO program: ---> Package gcr.x86_64 0:3.8.1-1.fc19 will be updated
23:18:59,550 INFO program: ---> Package gcr.x86_64 0:3.8.2-1.fc19 will be an update
23:18:59,550 INFO program: ---> Package gdb.x86_64 0:7.6-24.fc19 will be updated
23:18:59,551 INFO program: ---> Package gdb.x86_64 0:7.6-28.fc19 will be an update
23:18:59,552 INFO program: ---> Package ghostscript.x86_64 0:9.07-2.fc19 will be updated
23:18:59,553 INFO program: ---> Package ghostscript.x86_64 0:9.07-3.fc19 will be an update
23:18:59,553 INFO program: ---> Package ghostscript-cups.x86_64 0:9.07-2.fc19 will be updated
23:18:59,554 INFO program: ---> Package ghostscript-cups.x86_64 0:9.07-3.fc19 will be an update
23:18:59,555 INFO program: ---> Package glusterfs.x86_64 0:3.4.0-0.3.alpha3.fc19 will be updated
23:18:59,555 INFO program: ---> Package glusterfs.x86_64 0:3.4.0-0.4.beta1.fc19 will be an update
23:18:59,556 INFO program: ---> Package glusterfs-fuse.x86_64 0:3.4.0-0.3.alpha3.fc19 will be updated
23:18:59,557 INFO program: ---> Package glusterfs-fuse.x86_64 0:3.4.0-0.4.beta1.fc19 will be an update
23:18:59,558 INFO program: ---> Package gnustep-base.x86_64 0:1.24.4-1.fc19 will be updated
23:18:59,559 INFO program: ---> Package gnustep-base.x86_64 0:1.24.4-6.fc19 will be an update
23:18:59,559 INFO program: ---> Package gnustep-filesystem.noarch 0:2.6.4-1.fc19 will be updated
23:18:59,560 INFO program: ---> Package gnustep-filesystem.x86_64 0:2.6.4-13.fc19 will be an update
23:18:59,561 INFO program: ---> Package gnustep-make.x86_64 0:2.6.4-1.fc19 will be updated
23:18:59,561 INFO program: ---> Package gnustep-make.x86_64 0:2.6.4-13.fc19 will be an update
23:18:59,562 INFO program: ---> Package gupnp-av.x86_64 0:0.12.1-1.fc19 will be updated
23:18:59,563 INFO program: ---> Package gupnp-av.x86_64 0:0.12.1-2.fc19 will be an update
23:18:59,564 INFO program: ---> Package ibus.x86_64 0:1.5.1-3.fc19 will be updated
23:18:59,564 INFO program: ---> Package ibus.x86_64 0:1.5.2-3.fc19 will be an update
23:18:59,565 INFO program: --> Processing Dependency: ibus-setup = 1.5.2-3.fc19 for package: ibus-1.5.2-3.fc19.x86_64
23:18:59,566 INFO program: --> Processing Dependency: ibus-pygtk2 = 1.5.2-3.fc19 for package: ibus-1.5.2-3.fc19.x86_64
23:18:59,566 INFO program: ---> Package ibus-gtk2.x86_64 0:1.5.1-3.fc19 will be updated
23:18:59,567 INFO program: ---> Package ibus-gtk2.x86_64 0:1.5.2-3.fc19 will be an update
23:18:59,568 INFO program: ---> Package ibus-gtk3.x86_64 0:1.5.1-3.fc19 will be updated
23:18:59,568 INFO program: ---> Package ibus-gtk3.x86_64 0:1.5.2-3.fc19 will be an update
23:18:59,569 INFO program: ---> Package ibus-kkc.x86_64 0:1.5.11-1.fc19 will be updated
23:18:59,569 INFO program: ---> Package ibus-kkc.x86_64 0:1.5.12-1.fc19 will be an update
23:18:59,570 INFO program: ---> Package ibus-libs.x86_64 0:1.5.1-3.fc19 will be updated
23:18:59,571 INFO program: ---> Package ibus-libs.x86_64 0:1.5.2-3.fc19 will be an update
23:18:59,571 INFO program: ---> Package ibus-m17n.x86_64 0:1.3.4-9.fc19 will be updated
23:18:59,572 INFO program: ---> Package ibus-m17n.x86_64 0:1.3.4-10.fc19 will be an update
23:18:59,572 INFO program: ---> Package ibus-typing-booster.noarch 0:0.0.26-1.fc19 will be updated
23:18:59,573 INFO program: ---> Package ibus-typing-booster.noarch 0:0.0.28-1.fc19 will be an update
23:18:59,573 INFO program: ---> Package iso-codes.noarch 0:3.41-2.fc19 will be updated
23:18:59,574 INFO program: ---> Package iso-codes.noarch 0:3.42-1.fc19 will be an update
23:18:59,574 INFO program: ---> Package iwl100-firmware.noarch 0:39.31.5.1-22.fc19 will be updated
23:18:59,575 INFO program: ---> Package iwl100-firmware.noarch 0:39.31.5.1-23.fc19 will be an update
23:18:59,576 INFO program: ---> Package iwl1000-firmware.noarch 1:39.31.5.1-22.fc19 will be updated
23:18:59,576 INFO program: ---> Package iwl1000-firmware.noarch 1:39.31.5.1-23.fc19 will be an update
23:18:59,577 INFO program: ---> Package iwl105-firmware.noarch 0:18.168.6.1-22.fc19 will be updated
23:18:59,577 INFO program: ---> Package iwl105-firmware.noarch 0:18.168.6.1-23.fc19 will be an update
23:18:59,578 INFO program: ---> Package iwl135-firmware.noarch 0:18.168.6.1-22.fc19 will be updated
23:18:59,578 INFO program: ---> Package iwl135-firmware.noarch 0:18.168.6.1-23.fc19 will be an update
23:18:59,579 INFO program: ---> Package iwl2000-firmware.noarch 0:18.168.6.1-22.fc19 will be updated
23:18:59,580 INFO program: ---> Package iwl2000-firmware.noarch 0:18.168.6.1-23.fc19 will be an update
23:18:59,580 INFO program: ---> Package iwl2030-firmware.noarch 0:18.168.6.1-22.fc19 will be updated
23:18:59,581 INFO program: ---> Package iwl2030-firmware.noarch 0:18.168.6.1-23.fc19 will be an update
23:18:59,582 INFO program: ---> Package iwl3945-firmware.noarch 0:15.32.2.9-22.fc19 will be updated
23:18:59,583 INFO program: ---> Package iwl3945-firmware.noarch 0:15.32.2.9-23.fc19 will be an update
23:18:59,583 INFO program: ---> Package iwl4965-firmware.noarch 0:228.61.2.24-22.fc19 will be updated
23:18:59,584 INFO program: ---> Package iwl4965-firmware.noarch 0:228.61.2.24-23.fc19 will be an update
23:18:59,584 INFO program: ---> Package iwl5000-firmware.noarch 0:8.83.5.1_1-22.fc19 will be updated
23:18:59,585 INFO program: ---> Package iwl5000-firmware.noarch 0:8.83.5.1_1-23.fc19 will be an update
23:18:59,585 INFO program: ---> Package iwl5150-firmware.noarch 0:8.24.2.2-22.fc19 will be updated
23:18:59,586 INFO program: ---> Package iwl5150-firmware.noarch 0:8.24.2.2-23.fc19 will be an update
23:18:59,586 INFO program: ---> Package iwl6000-firmware.noarch 0:9.221.4.1-22.fc19 will be updated
23:18:59,587 INFO program: ---> Package iwl6000-firmware.noarch 0:9.221.4.1-23.fc19 will be an update
23:18:59,588 INFO program: ---> Package iwl6000g2a-firmware.noarch 0:17.168.5.3-22.fc19 will be updated
23:18:59,588 INFO program: ---> Package iwl6000g2a-firmware.noarch 0:17.168.5.3-23.fc19 will be an update
23:18:59,589 INFO program: ---> Package iwl6000g2b-firmware.noarch 0:17.168.5.2-22.fc19 will be updated
23:18:59,589 INFO program: ---> Package iwl6000g2b-firmware.noarch 0:17.168.5.2-23.fc19 will be an update
23:18:59,590 INFO program: ---> Package iwl6050-firmware.noarch 0:41.28.5.1-22.fc19 will be updated
23:18:59,590 INFO program: ---> Package iwl6050-firmware.noarch 0:41.28.5.1-23.fc19 will be an update
23:18:59,591 INFO program: ---> Package kernel.x86_64 0:3.9.1-301.fc19 will be installed
23:18:59,591 INFO program: ---> Package kernel-modules-extra.x86_64 0:3.9.1-301.fc19 will be installed
23:18:59,592 INFO program: ---> Package kpartx.x86_64 0:0.4.9-47.fc19 will be updated
23:18:59,592 INFO program: ---> Package kpartx.x86_64 0:0.4.9-50.fc19 will be an update
23:18:59,593 INFO program: ---> Package krb5-libs.x86_64 0:1.11.2-2.fc19 will be updated
23:18:59,594 INFO program: ---> Package krb5-libs.x86_64 0:1.11.2-4.fc19 will be an update
23:18:59,594 INFO program: ---> Package less.x86_64 0:458-2.fc19 will be updated
23:18:59,595 INFO program: ---> Package less.x86_64 0:458-3.fc19 will be an update
23:18:59,595 INFO program: ---> Package libertas-usb8388-firmware.noarch 2:20130201-0.5.git65a5163.fc19 will be updated
23:18:59,596 INFO program: ---> Package libertas-usb8388-firmware.noarch 2:20130418-0.1.gitb584174.fc19 will be an update
23:18:59,596 INFO program: ---> Package libgphoto2.x86_64 0:2.5.1.1-1.fc19 will be updated
23:18:59,597 INFO program: ---> Package libgphoto2.x86_64 0:2.5.2-1.fc19 will be an update
23:18:59,598 INFO program: ---> Package libgudev1.x86_64 0:203-2.fc19 will be updated
23:18:59,598 INFO program: ---> Package libgudev1.x86_64 0:204-2.fc19 will be an update
23:18:59,599 INFO program: ---> Package libipa_hbac.x86_64 0:1.10.0-1.fc19.alpha1 will be updated
23:18:59,599 INFO program: ---> Package libipa_hbac.x86_64 0:1.10.0-4.fc19.beta1 will be an update
23:18:59,600 INFO program: ---> Package libkkc.x86_64 0:0.2.1-1.fc19 will be updated
23:18:59,600 INFO program: ---> Package libkkc.x86_64 0:0.2.2-1.fc19 will be an update
23:18:59,601 INFO program: ---> Package libkkc-common.noarch 0:0.2.1-1.fc19 will be updated
23:18:59,602 INFO program: ---> Package libkkc-common.noarch 0:0.2.2-1.fc19 will be an update
23:18:59,602 INFO program: ---> Package libkkc-data.x86_64 0:0.2.1-1.fc19 will be updated
23:18:59,603 INFO program: ---> Package libkkc-data.x86_64 0:0.2.2-1.fc19 will be an update
23:18:59,603 INFO program: ---> Package libmicrohttpd.x86_64 0:0.9.24-2.fc19 will be updated
23:18:59,604 INFO program: ---> Package libmicrohttpd.x86_64 0:0.9.27-1.fc19 will be an update
23:18:59,604 INFO program: ---> Package libnm-gtk.x86_64 0:0.9.8.1-2.git20130327.fc19 will be updated
23:18:59,605 INFO program: ---> Package libnm-gtk.x86_64 0:0.9.8.1-3.git20130430.fc19 will be an update
23:18:59,605 INFO program: ---> Package libreport.x86_64 0:2.1.3-3.fc19 will be updated
23:18:59,606 INFO program: ---> Package libreport.x86_64 0:2.1.4-5.fc19 will be an update
23:18:59,606 INFO program: ---> Package libreport-fedora.x86_64 0:2.1.3-3.fc19 will be updated
23:18:59,607 INFO program: ---> Package libreport-fedora.x86_64 0:2.1.4-5.fc19 will be an update
23:18:59,608 INFO program: ---> Package libreport-filesystem.x86_64 0:2.1.3-3.fc19 will be updated
23:18:59,608 INFO program: ---> Package libreport-filesystem.x86_64 0:2.1.4-5.fc19 will be an update
23:18:59,609 INFO program: ---> Package libreport-gtk.x86_64 0:2.1.3-3.fc19 will be updated
23:18:59,609 INFO program: ---> Package libreport-gtk.x86_64 0:2.1.4-5.fc19 will be an update
23:18:59,610 INFO program: ---> Package libreport-plugin-bugzilla.x86_64 0:2.1.3-3.fc19 will be updated
23:18:59,610 INFO program: ---> Package libreport-plugin-bugzilla.x86_64 0:2.1.4-5.fc19 will be an update
23:18:59,611 INFO program: ---> Package libreport-plugin-kerneloops.x86_64 0:2.1.3-3.fc19 will be updated
23:18:59,611 INFO program: ---> Package libreport-plugin-kerneloops.x86_64 0:2.1.4-5.fc19 will be an update
23:18:59,612 INFO program: ---> Package libreport-plugin-logger.x86_64 0:2.1.3-3.fc19 will be updated
23:18:59,613 INFO program: ---> Package libreport-plugin-logger.x86_64 0:2.1.4-5.fc19 will be an update
23:18:59,613 INFO program: ---> Package libreport-plugin-reportuploader.x86_64 0:2.1.3-3.fc19 will be updated
23:18:59,614 INFO program: ---> Package libreport-plugin-reportuploader.x86_64 0:2.1.4-5.fc19 will be an update
23:18:59,614 INFO program: ---> Package libreport-plugin-ureport.x86_64 0:2.1.3-3.fc19 will be updated
23:18:59,615 INFO program: ---> Package libreport-plugin-ureport.x86_64 0:2.1.4-5.fc19 will be an update
23:18:59,615 INFO program: ---> Package libreport-python.x86_64 0:2.1.3-3.fc19 will be updated
23:18:59,616 INFO program: ---> Package libreport-python.x86_64 0:2.1.4-5.fc19 will be an update
23:18:59,616 INFO program: ---> Package libreport-web.x86_64 0:2.1.3-3.fc19 will be updated
23:18:59,617 INFO program: ---> Package libreport-web.x86_64 0:2.1.4-5.fc19 will be an update
23:18:59,618 INFO program: ---> Package librsvg2.x86_64 0:2.37.0-2.fc19 will be updated
23:18:59,618 INFO program: ---> Package librsvg2.x86_64 0:2.37.0-3.fc19 will be an update
23:18:59,619 INFO program: ---> Package libselinux.x86_64 0:2.1.13-12.fc19 will be updated
23:18:59,619 INFO program: ---> Package libselinux.x86_64 0:2.1.13-15.fc19 will be an update
23:18:59,620 INFO program: ---> Package libselinux-python.x86_64 0:2.1.13-12.fc19 will be updated
23:18:59,620 INFO program: ---> Package libselinux-python.x86_64 0:2.1.13-15.fc19 will be an update
23:18:59,621 INFO program: ---> Package libselinux-utils.x86_64 0:2.1.13-12.fc19 will be updated
23:18:59,621 INFO program: ---> Package libselinux-utils.x86_64 0:2.1.13-15.fc19 will be an update
23:18:59,622 INFO program: ---> Package libsss_idmap.x86_64 0:1.10.0-1.fc19.alpha1 will be updated
23:18:59,622 INFO program: ---> Package libsss_idmap.x86_64 0:1.10.0-4.fc19.beta1 will be an update
23:18:59,623 INFO program: ---> Package libsysfs.x86_64 0:2.1.0-13.fc19 will be updated
23:18:59,623 INFO program: ---> Package libsysfs.x86_64 0:2.1.0-14.fc19 will be an update
23:18:59,624 INFO program: ---> Package libwebp.x86_64 0:0.2.1-3.fc19 will be updated
23:18:59,625 INFO program: ---> Package libwebp.x86_64 0:0.3.0-1.fc19 will be an update
23:18:59,625 INFO program: ---> Package linux-firmware.noarch 0:20130201-0.5.git65a5163.fc19 will be updated
23:18:59,626 INFO program: ---> Package linux-firmware.noarch 0:20130418-0.1.gitb584174.fc19 will be an update
23:18:59,626 INFO program: ---> Package llvm-libs.x86_64 0:3.2-5.fc19 will be updated
23:18:59,627 INFO program: ---> Package llvm-libs.x86_64 0:3.3-0.2.20130507.fc19 will be an update
23:18:59,627 INFO program: ---> Package mdadm.x86_64 0:3.2.6-15.fc19 will be updated
23:18:59,628 INFO program: ---> Package mdadm.x86_64 0:3.2.6-19.fc19 will be an update
23:18:59,628 INFO program: ---> Package mesa-dri-drivers.x86_64 0:9.1.1-1.fc19 will be updated
23:18:59,629 INFO program: ---> Package mesa-dri-drivers.x86_64 0:9.2-0.1.20130508.fc19 will be an update
23:18:59,629 INFO program: ---> Package mesa-dri-filesystem.x86_64 0:9.1.1-1.fc19 will be updated
23:18:59,630 INFO program: ---> Package mesa-dri-filesystem.x86_64 0:9.2-0.1.20130508.fc19 will be an update
23:18:59,630 INFO program: ---> Package mesa-libEGL.x86_64 0:9.1.1-1.fc19 will be updated
23:18:59,631 INFO program: ---> Package mesa-libEGL.x86_64 0:9.2-0.1.20130508.fc19 will be an update
23:18:59,631 INFO program: ---> Package mesa-libGL.x86_64 0:9.1.1-1.fc19 will be updated
23:18:59,632 INFO program: ---> Package mesa-libGL.x86_64 0:9.2-0.1.20130508.fc19 will be an update
23:18:59,633 INFO program: ---> Package mesa-libgbm.x86_64 0:9.1.1-1.fc19 will be updated
23:18:59,633 INFO program: ---> Package mesa-libgbm.x86_64 0:9.2-0.1.20130508.fc19 will be an update
23:18:59,634 INFO program: ---> Package mesa-libglapi.x86_64 0:9.1.1-1.fc19 will be updated
23:18:59,634 INFO program: ---> Package mesa-libglapi.x86_64 0:9.2-0.1.20130508.fc19 will be an update
23:18:59,635 INFO program: ---> Package mesa-libxatracker.x86_64 0:9.1.1-1.fc19 will be updated
23:18:59,635 INFO program: ---> Package mesa-libxatracker.x86_64 0:9.2-0.1.20130508.fc19 will be an update
23:18:59,636 INFO program: ---> Package microcode_ctl.x86_64 2:2.0-3.fc19 will be updated
23:18:59,636 INFO program: ---> Package microcode_ctl.x86_64 2:2.0-3.1.fc19 will be an update
23:18:59,637 INFO program: ---> Package ncurses.x86_64 0:5.9-10.20130413.fc19 will be updated
23:18:59,637 INFO program: ---> Package ncurses.x86_64 0:5.9-11.20130511.fc19 will be an update
23:18:59,638 INFO program: ---> Package ncurses-base.noarch 0:5.9-10.20130413.fc19 will be updated
23:18:59,638 INFO program: ---> Package ncurses-base.noarch 0:5.9-11.20130511.fc19 will be an update
23:18:59,638 INFO program: ---> Package ncurses-libs.x86_64 0:5.9-10.20130413.fc19 will be updated
23:18:59,638 INFO program: ---> Package ncurses-libs.x86_64 0:5.9-11.20130511.fc19 will be an update
23:18:59,639 INFO program: ---> Package net-snmp-libs.x86_64 1:5.7.2-8.fc19 will be updated
23:18:59,639 INFO program: ---> Package net-snmp-libs.x86_64 1:5.7.2-11.fc19 will be an update
23:18:59,639 INFO program: ---> Package nfs-utils.x86_64 1:1.2.8-0.fc19 will be updated
23:18:59,640 INFO program: ---> Package nfs-utils.x86_64 1:1.2.8-1.1.fc19 will be an update
23:18:59,640 INFO program: ---> Package nm-connection-editor.x86_64 0:0.9.8.1-2.git20130327.fc19 will be updated
23:18:59,640 INFO program: ---> Package nm-connection-editor.x86_64 0:0.9.8.1-3.git20130430.fc19 will be an update
23:18:59,640 INFO program: ---> Package nspr.x86_64 0:4.9.5-2.fc19 will be updated
23:18:59,641 INFO program: ---> Package nspr.x86_64 0:4.9.6-1.fc19 will be an update
23:18:59,641 INFO program: ---> Package ntfs-3g.x86_64 2:2013.1.13-3.fc19 will be updated
23:18:59,641 INFO program: ---> Package ntfs-3g.x86_64 2:2013.1.13-4.fc19 will be an update
23:18:59,641 INFO program: ---> Package ntfsprogs.x86_64 2:2013.1.13-3.fc19 will be updated
23:18:59,642 INFO program: ---> Package ntfsprogs.x86_64 2:2013.1.13-4.fc19 will be an update
23:18:59,642 INFO program: ---> Package ntsysv.x86_64 0:1.3.60-1.fc19 will be updated
23:18:59,642 INFO program: ---> Package ntsysv.x86_64 0:1.3.60-3.fc19 will be an update
23:18:59,642 INFO program: ---> Package openldap.x86_64 0:2.4.35-1.fc19 will be updated
23:18:59,643 INFO program: ---> Package openldap.x86_64 0:2.4.35-4.fc19 will be an update
23:18:59,643 INFO program: ---> Package pcre.x86_64 0:8.32-4.fc19 will be updated
23:18:59,643 INFO program: ---> Package pcre.x86_64 0:8.32-5.fc19 will be an update
23:18:59,643 INFO program: ---> Package perl.x86_64 4:5.16.3-262.fc19 will be updated
23:18:59,644 INFO program: ---> Package perl.x86_64 4:5.16.3-264.fc19 will be an update
23:18:59,644 INFO program: ---> Package perl-Pod-Escapes.noarch 1:1.04-262.fc19 will be updated
23:18:59,644 INFO program: ---> Package perl-Pod-Escapes.noarch 1:1.04-264.fc19 will be an update
23:18:59,645 INFO program: ---> Package perl-Pod-Simple.noarch 1:3.20-262.fc19 will be updated
23:18:59,645 INFO program: ---> Package perl-Pod-Simple.noarch 1:3.20-264.fc19 will be an update
23:18:59,645 INFO program: ---> Package perl-libs.x86_64 4:5.16.3-262.fc19 will be updated
23:18:59,646 INFO program: ---> Package perl-libs.x86_64 4:5.16.3-264.fc19 will be an update
23:18:59,646 INFO program: ---> Package perl-macros.x86_64 4:5.16.3-262.fc19 will be updated
23:18:59,646 INFO program: ---> Package perl-macros.x86_64 4:5.16.3-264.fc19 will be an update
23:18:59,646 INFO program: ---> Package pixman.x86_64 0:0.28.0-3.fc19 will be updated
23:18:59,647 INFO program: ---> Package pixman.x86_64 0:0.30.0-1.fc19 will be an update
23:18:59,647 INFO program: ---> Package policycoreutils.x86_64 0:2.1.14-37.fc19 will be updated
23:18:59,647 INFO program: ---> Package policycoreutils.x86_64 0:2.1.14-39.fc19 will be an update
23:18:59,647 INFO program: ---> Package policycoreutils-devel.x86_64 0:2.1.14-37.fc19 will be updated
23:18:59,648 INFO program: ---> Package policycoreutils-devel.x86_64 0:2.1.14-39.fc19 will be an update
23:18:59,648 INFO program: ---> Package policycoreutils-python.x86_64 0:2.1.14-37.fc19 will be updated
23:18:59,648 INFO program: ---> Package policycoreutils-python.x86_64 0:2.1.14-39.fc19 will be an update
23:18:59,648 INFO program: ---> Package policycoreutils-restorecond.x86_64 0:2.1.14-37.fc19 will be updated
23:18:59,649 INFO program: ---> Package policycoreutils-restorecond.x86_64 0:2.1.14-39.fc19 will be an update
23:18:59,649 INFO program: ---> Package polkit.x86_64 0:0.110-3.fc19 will be updated
23:18:59,649 INFO program: ---> Package polkit.x86_64 0:0.110-4.fc19 will be obsoleting
23:18:59,649 INFO program: --> Processing Dependency: polkit-pkla-compat for package: polkit-0.110-4.fc19.x86_64
23:18:59,650 INFO program: ---> Package polkit-js-engine.x86_64 0:0.110-3.fc19 will be obsoleted
23:18:59,650 INFO program: ---> Package python-cups.x86_64 0:1.9.63-1.fc19 will be updated
23:18:59,650 INFO program: ---> Package python-cups.x86_64 0:1.9.63-3.fc19 will be an update
23:18:59,651 INFO program: ---> Package python-pillow.x86_64 0:2.0.0-7.gitd1c6db8.fc19 will be updated
23:18:59,651 INFO program: ---> Package python-pillow.x86_64 0:2.0.0-9.gitd1c6db8.fc19 will be an update
23:18:59,651 INFO program: ---> Package python3.x86_64 0:3.3.1-2.fc19 will be updated
23:18:59,651 INFO program: ---> Package python3.x86_64 0:3.3.1-4.fc19 will be an update
23:18:59,652 INFO program: ---> Package python3-brlapi.x86_64 0:0.6.0-2.fc19 will be updated
23:18:59,652 INFO program: ---> Package python3-brlapi.x86_64 0:0.6.0-4.fc19 will be an update
23:18:59,652 INFO program: ---> Package python3-libs.x86_64 0:3.3.1-2.fc19 will be updated
23:18:59,653 INFO program: ---> Package python3-libs.x86_64 0:3.3.1-4.fc19 will be an update
23:18:59,653 INFO program: ---> Package rhythmbox.x86_64 0:2.99-1.fc19 will be updated
23:18:59,653 INFO program: ---> Package rhythmbox.x86_64 0:2.99.1-1.fc19 will be an update
23:18:59,653 INFO program: ---> Package sane-backends.x86_64 0:1.0.23-7.fc19 will be updated
23:18:59,654 INFO program: ---> Package sane-backends.x86_64 0:1.0.23-9.fc19 will be an update
23:18:59,654 INFO program: ---> Package sane-backends-drivers-scanners.x86_64 0:1.0.23-7.fc19 will be updated
23:18:59,654 INFO program: ---> Package sane-backends-drivers-scanners.x86_64 0:1.0.23-9.fc19 will be an update
23:18:59,654 INFO program: ---> Package sane-backends-libs.x86_64 0:1.0.23-7.fc19 will be updated
23:18:59,655 INFO program: ---> Package sane-backends-libs.x86_64 0:1.0.23-9.fc19 will be an update
23:18:59,655 INFO program: ---> Package smartmontools.x86_64 1:6.0-2.fc19 will be updated
23:18:59,655 INFO program: ---> Package smartmontools.x86_64 1:6.1-1.fc19 will be an update
23:18:59,656 INFO program: ---> Package sssd.x86_64 0:1.10.0-1.fc19.alpha1 will be updated
23:18:59,656 INFO program: ---> Package sssd.x86_64 0:1.10.0-4.fc19.beta1 will be an update
23:18:59,656 INFO program: --> Processing Dependency: python-sssdconfig = 1.10.0-4.fc19.beta1 for package: sssd-1.10.0-4.fc19.beta1.x86_64
23:18:59,656 INFO program: ---> Package sssd-client.x86_64 0:1.10.0-1.fc19.alpha1 will be updated
23:18:59,657 INFO program: ---> Package sssd-client.x86_64 0:1.10.0-4.fc19.beta1 will be an update
23:18:59,657 INFO program: ---> Package system-config-printer.x86_64 0:1.4.0-1.fc19 will be updated
23:18:59,657 INFO program: ---> Package system-config-printer.x86_64 0:1.4.1-1.fc19 will be an update
23:18:59,658 INFO program: ---> Package system-config-printer-libs.noarch 0:1.4.0-1.fc19 will be updated
23:18:59,658 INFO program: ---> Package system-config-printer-libs.noarch 0:1.4.1-1.fc19 will be an update
23:18:59,658 INFO program: ---> Package system-config-printer-udev.x86_64 0:1.4.0-1.fc19 will be updated
23:18:59,658 INFO program: ---> Package system-config-printer-udev.x86_64 0:1.4.1-1.fc19 will be an update
23:18:59,659 INFO program: ---> Package systemd.x86_64 0:203-2.fc19 will be updated
23:18:59,659 INFO program: ---> Package systemd.x86_64 0:204-2.fc19 will be an update
23:18:59,659 INFO program: ---> Package systemd-libs.x86_64 0:203-2.fc19 will be updated
23:18:59,660 INFO program: ---> Package systemd-libs.x86_64 0:204-2.fc19 will be an update
23:18:59,660 INFO program: ---> Package systemd-python.x86_64 0:203-2.fc19 will be updated
23:18:59,660 INFO program: ---> Package systemd-python.x86_64 0:204-2.fc19 will be an update
23:18:59,661 INFO program: ---> Package systemd-sysv.x86_64 0:203-2.fc19 will be updated
23:18:59,661 INFO program: ---> Package systemd-sysv.x86_64 0:204-2.fc19 will be an update
23:18:59,661 INFO program: ---> Package talk.x86_64 0:0.17-41.fc19 will be updated
23:18:59,661 INFO program: ---> Package talk.x86_64 0:0.17-42.fc19 will be an update
23:18:59,662 INFO program: ---> Package telnet.x86_64 1:0.17-55.fc19 will be updated
23:18:59,662 INFO program: ---> Package telnet.x86_64 1:0.17-56.fc19 will be an update
23:18:59,662 INFO program: ---> Package urw-fonts.noarch 0:2.4-14.fc19 will be updated
23:18:59,663 INFO program: ---> Package urw-fonts.noarch 0:2.4-15.fc19 will be an update
23:18:59,663 INFO program: ---> Package vlgothic-fonts.noarch 0:20121230-4.fc19 will be updated
23:18:59,663 INFO program: ---> Package vlgothic-fonts.noarch 0:20130510-1.fc19 will be an update
23:18:59,663 INFO program: ---> Package webkitgtk3.x86_64 0:2.0.1-1.fc19 will be updated
23:18:59,664 INFO program: ---> Package webkitgtk3.x86_64 0:2.0.1-2.fc19 will be an update
23:18:59,664 INFO program: ---> Package wpa_supplicant.x86_64 1:1.1-1.fc19 will be updated
23:18:59,664 INFO program: ---> Package wpa_supplicant.x86_64 1:2.0-1.fc19 will be an update
23:18:59,664 INFO program: ---> Package xorg-x11-drv-modesetting.x86_64 0:0.6.0-6.fc19 will be updated
23:18:59,665 INFO program: ---> Package xorg-x11-drv-modesetting.x86_64 0:0.6.0-7.fc19 will be an update
23:18:59,665 INFO program: ---> Package xorg-x11-drv-qxl.x86_64 0:0.1.1-0.4.20130312gita474a71.fc19 will be updated
23:18:59,665 INFO program: ---> Package xorg-x11-drv-qxl.x86_64 0:0.1.1-0.5.20130429git77a1594.fc19 will be an update
23:18:59,666 INFO program: ---> Package xorg-x11-drv-synaptics.x86_64 0:1.7.0-2.fc19 will be updated
23:18:59,666 INFO program: ---> Package xorg-x11-drv-synaptics.x86_64 0:1.7.1-1.fc19 will be an update
23:18:59,666 INFO program: --> Running transaction check
23:18:59,666 INFO program: ---> Package abrt-addon-uefioops.x86_64 0:2.1.4-3.fc19 will be installed
23:18:59,667 INFO program: ---> Package bind-libs-lite.x86_64 32:9.9.3-0.2.rc1.fc19 will be updated
23:18:59,667 INFO program: --> Processing Dependency: libdns-export.so.98()(64bit) for package: 12:dhclient-4.2.5-10.fc19.x86_64
23:18:59,667 INFO program: ---> Package ibus-pygtk2.noarch 0:1.5.2-3.fc19 will be installed
23:18:59,668 INFO program: ---> Package ibus-setup.noarch 0:1.5.2-3.fc19 will be installed
23:18:59,668 INFO program: ---> Package polkit-pkla-compat.x86_64 0:0.1-2.fc19 will be installed
23:18:59,668 INFO program: ---> Package python-sssdconfig.noarch 0:1.10.0-4.fc19.beta1 will be installed
23:18:59,668 INFO program: --> Finished Dependency Resolution
23:18:59,669 INFO program: Error: Package: 12:dhclient-4.2.5-10.fc19.x86_64 (@anaconda)
23:18:59,669 INFO program:            Requires: libdns-export.so.98()(64bit)
23:18:59,669 INFO program:            Removing: 32:bind-libs-lite-9.9.3-0.2.rc1.fc19.x86_64 (@anaconda)
23:18:59,670 INFO program:                libdns-export.so.98()(64bit)
23:18:59,670 INFO program:            Updated By: 32:bind-libs-lite-9.9.3-0.6.rc2.fc19.x86_64 (updates-testing)
23:18:59,670 INFO program:                Not found
23:18:59,670 INFO program:  You could try using --skip-broken to work around the problem
23:18:59,671 INFO program:  You could try running: rpm -Va --nofiles --nodigest


Expected results:


Additional info:
Comment 1 Dean Hunter 2013-05-13 22:12:35 EDT
I apologize. I hit enter before I was finished editing this report.

I was building a Fedora 19 Beta TC4 virtual machine. I have done so successfully several times over the last couple of days. In my Anaconda kick start post script I finish with:

  yum update --assumeyes

This afternoon yum started reporting this error.
Comment 2 Tomáš Hozza 2013-05-14 02:34:04 EDT
Dean thank you for catching this.

I somehow missed the so-name version bump.
Comment 3 Tomáš Hozza 2013-05-14 10:37:14 EDT
*** Bug 962726 has been marked as a duplicate of this bug. ***
Comment 4 Tomáš Hozza 2013-05-23 03:14:04 EDT
Fixed in:
bind-9.9.3-0.6.rc2.fc19
dhcp-4.2.5-12.fc19
bind-dyndb-ldap-3.2-1.fc19
dnsperf-2.0.0.0-6.fc19

Push to stable requested. Packages will be pushed to stable soon.

Note You need to log in before you can comment on or make changes to this bug.